Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1725935 - Authentication operator degraded state is not nuanced enough for useful aggregated metrics [NEEDINFO]
Summary: Authentication operator degraded state is not nuanced enough for useful aggre...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: apiserver-auth
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
urgent
medium
Target Milestone: ---
: 4.2.0
Assignee: Mo
QA Contact: scheng
URL:
Whiteboard:
Depends On:
Blocks: 1725936
TreeView+ depends on / blocked
 
Reported: 2019-07-01 19:10 UTC by Mo
Modified: 2020-05-15 02:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1725936 (view as bug list)
Environment:
Last Closed: 2019-10-16 06:32:46 UTC
Target Upstream Version:
skuznets: needinfo? (mfojtik)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-authentication-operator pull 142 0 'None' closed Bug 1725935: Split handling of degraded across multiple conditions 2020-08-07 08:02:02 UTC
Red Hat Product Errata RHBA-2019:2922 0 None None None 2019-10-16 06:32:57 UTC

Description Mo 2019-07-01 19:10:11 UTC
See ${title}

We need to set specific degraded sub conditions that are union-ed by the cluster operator status controller.

Comment 7 errata-xmlrpc 2019-10-16 06:32:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2922

Comment 8 Steve Kuznetsov 2020-05-15 02:23:29 UTC
Clearing needinfo.


Note You need to log in before you can comment on or make changes to this bug.